
Redmine - Feature #10046

Update installation doc on release

2012-01-23 22:47 - Ilya Azarov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Documentation Estimated time: 0.00 hour

Target version: 1.4.0   

Resolution:    

Description

Hello.

We are running Redmine 1.3.0 on Ruby 1.9.2 now and have found solution with encoding in templates.

It's just use mysql2 adapter(gem version 0.2.7) instead of mysql.

I've described how to run all in my blog. http://brainstorm.name/en/node/466.html

We've not added ImageMagick support to our redmine distribution just because we don't need it.

So, why this installation way does not present in Redmine wiki and install howto?

Related issues:

Related to Redmine - Feature #4050: Ruby 1.9 support Closed 2009-10-18

History

#1 - 2012-02-23 20:06 - Etienne Massip

- Category set to Documentation

- Target version set to 1.4.0

Because RM 1.3 is not compatible with Ruby 1.9.

Thanks for the information, though, we will update Install wiki page with 1.4.0 release.

#2 - 2012-02-23 20:09 - Etienne Massip

- Subject changed from Sucsessfully started redmine on ruby 1.9.2 to Update installation doc on release

And remove target version on release?

#3 - 2012-04-14 11:12 - Jean-Philippe Lang

- Status changed from New to Closed
